package it.mice.voila.runtime.security;

import java.util.Map;

public class RenderSecurityBean extends AbstractSecurityBean {

	public RenderSecurityBean(String link, Map<String, Object> context) {
		super(link, context);
	}
}
